<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:bd7d844bfec70a4df7a4e9268a1fc21b:1/1$ -->
<TextureAtlas imagePath="cube.png">
    <SubTexture name="cube_default_01" x="2" y="2" width="50" height="50" frameX="-7" frameY="0" frameWidth="64" frameHeight="64"/>
    <SubTexture name="cube_default_02" x="2" y="2" width="50" height="50" frameX="-7" frameY="-3" frameWidth="64" frameHeight="64"/>
    <SubTexture name="cube_default_03" x="2" y="2" width="50" height="50" frameX="-7" frameY="-7" frameWidth="64" frameHeight="64"/>
    <SubTexture name="cube_default_04" x="2" y="2" width="50" height="50" frameX="-7" frameY="-11" frameWidth="64" frameHeight="64"/>
    <SubTexture name="cube_default_05" x="2" y="2" width="50" height="50" frameX="-7" frameY="-14" frameWidth="64" frameHeight="64"/>
</TextureAtlas>
